uuid: bfb2497a-b300-409f-8067-89050d073e9d
langcode: de
status: true
dependencies:
  module:
    - name
    - rbag
_core:
  default_config_hash: jFyS2OvZnFiIOP32Yj6TE9wVt3ziNsUw8nXfnD-iuo0
id: anmeldung.field_name
field_name: field_name
entity_type: anmeldung
type: name
settings: {  }
module: name
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
